REBAR(1)

NAME
rebar - corrects bar-number comments in MusiXTeX scores

SYNOPSIS
rebar [-v | --version | -h | --help] rebar [ infile.tex [ outfile[.tex] ] ] rebar [ infile.aspc [ outfile[.aspc] ] ]

DESCRIPTION
rebar reads a MusiXTeX score and generates a copy with bar-number comments of the form %barno appended to the following commands:
    \bar
    \alaligne
    \alapage
    \leftrepeat
    \rightrepeat
    \leftrightrepeat
    \startpiece
    \startextract
    \changecontext
    \Changecontext
    \contpiece
    \Contpiece
    \xbar
replacing any existing comments. The following commands are respected:
    \startbarnumber=...
    \barno=...
    \advance\barno...
Bar-numbering in the MusiXTeX output is not affected. If no output filename is provided, output goes to standard output. If no input filename is provided, input comes from standard input.

SEE ALSO

musixdoc.pdf

AUTHOR
This program and manual page were written by Bob Tennent <rdt@cs.queensu.ca>.